/* spoiler */
div.spoiler {
	padding: 5px;
	line-height: 1.6;
}

div.spoiler div.spoiler-title {
font-family: Unbounded;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #290a59;
  cursor: pointer;
    display: inline-block;
  border-bottom: 1px dotted rgba(41, 10, 89, 0.2);
}
div.spoiler div.spoiler-title:hover {
     border-bottom: 1px dotted rgba(41, 10, 89, 1);
}

div.spoiler div.spoiler-title span{

  cursor: pointer;
  border-bottom: 1px dotted #290a59;
}

div.spoiler div.spoiler-title div.spoiler-toggle {
	display: inline-block;
	width: 11px;
	height: 11px;
	line-height: 14px;
	margin-right: 6px;
	cursor: pointer;
	-webkit-user-modify: read-only;
	
}

div.spoiler div.spoiler-title div.hide-icon {
	background: url('../images/minus.png') no-repeat scroll left center transparent;
}

div.spoiler div.spoiler-title div.show-icon {
	background: url('../images/plus.png') no-repeat scroll left center transparent;
	
}

div.spoiler div.spoiler-content {
	
  font-family: Unbounded;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #343434;
}